### Property

# Gio InetAddress:is-site-local

since: 2.22

#### Declaration

    property is-site-local: gboolean [ read ]

#### Description [src]

Whether this is a site-local address. See g_inet_address_get_is_loopback().

Type:`gboolean`

Available since: 2.22

Default value | FALSE
Getter method | `g_inet_address_get_is_site_local()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no